> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toolzz.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a comment

> Endpoint to Create a comment on toolzz analytics

### Request parameters

<ParamField path="projectId" type="string" required>
  ID of the associated project.
</ParamField>

<ParamField path="objectType" type="string" required>
  Type of object the comment is associated with (e.g., TRACE, OBSERVATION).
</ParamField>

<ParamField path="objectId" type="string" required>
  ID of the object the comment is associated with.
</ParamField>

<ParamField path="content" type="string" required>
  The content of the comment.
</ParamField>

<ParamField path="authorUserId" type="string" required>
  ID of the user who authored the comment.
</ParamField>

## Response Description

Below you will see the description of the Create a comment response

<ResponseField name="id" type="string" required>
  Unique identifier.
</ResponseField>

### Code Response

Exemples of Response Code

* `200` Successful Response Code
* `400` Error Response Code


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.